mpd:
  - manifest_edit.plugins.mpd.adaptation_sets_splitting:
      periods:
        - '*' : '.*'
          adaptationSets:
            - contentType : 'video'
              representations:
                - codecs: 'avc1.*'
                  plugin_config:
                    set_id: '1'
                - codecs: 'hvc1.2.20000000.L93.*'
                  plugin_config:
                    set_id: '2'
                - codecs: 'hvc1.2.20000000.L120.*'
                  plugin_config:
                    set_id: '2'
                - codecs: 'hvc1.2.20000000.L123.*'
                  plugin_config:
                    set_id: '3'
                - codecs: 'hvc1.2.20000000.L153.*'
                  plugin_config:
                    set_id: '3'
